.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #395F94;
	text-decoration: none;
}
.trans {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.bodyTitre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2A4088;
	text-decoration: none;
	font-weight: bold;
}
a.link:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CA0000;
	text-decoration: none;
}
a.link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CA0000;
	text-decoration: underline;
}
.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CA0000;
	text-decoration: none;
}
a.sous_link:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0A50A1;
	text-decoration: none;
}
a.sous_link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0A50A1;
	text-decoration: underline;
}
.sous_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0A50A1;
	text-decoration: none;
}
a.sous_sous_link:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0A50A1;
	text-decoration: none;
}
a.sous_sous_link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0A50A1;
	text-decoration: underline;
}
.sous_sous_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0A50A1;
	text-decoration: none;
}
.background {
	background-image: url(images/produits_back.jpg);
	background-repeat: no-repeat;
}

.background2 {

	background-image: url(images/back.jpg);
	background-repeat: no-repeat;
}
.small {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #395F94;
	text-decoration: none;
	line-height: 13px;
}
a.small:hover {
	text-decoration: underline;
}.bodyTitreCO2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2A4088;
	text-decoration: none;
	font-weight: bold;
}
